<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@9BF6=63</action>
    </script>
  </cheat>

  <cheat desc="Invincibility">
    <script state="on">
      <action>temp0 =maincpu.mb@15EA</action>
    </script>
    <script state="run">
      <action>maincpu.mb@15EA=C9</action>
    </script>
    <script state="off">
      <action>maincpu.mb@15EA=temp0 </action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire - Shot">
    <script state="run">
      <action>maincpu.pb@9A58=00</action>
    </script>
  </cheat>

  <cheat desc="Rapid Fire - Bomb">
    <script state="run">
      <action>maincpu.pb@9A56=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>

  <cheat desc="Infinite Lives PL1">
    <script state="run">
      <action>maincpu.pb@9BE4=05</action>
    </script>
  </cheat>

  <cheat desc="Infinite Lives PL2">
    <script state="run">
      <action>maincpu.pb@9BE5=05</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
